Skip site navigation (1)Skip section navigation (2)
Date:      4 Apr 2019 14:46:04 -0000
From:      Scott Ballantyne <sdb@ssr.com>
To:        freebsd-questions@freebsd.org
Subject:   NS_ERROR_NET_INADEQUATE_SECURITY in firefox
Message-ID:  <20190404144604.1802.qmail@irelay.ssr.com>

Next in thread | Raw E-Mail | Index | Archive | Help
I've been using chrome, but decided to try firefox, installed the
package and no matter where I go, I get this error:

NS_ERROR_NET_INADEQUATE_SECURITY

Chrome has no problem. Does anyone know how to fix this? (Freebsd
11.2-RELEASE-p9)

Thanks!
Scott



Want to link to this message? Use this URL: <http://docs.FreeBSD.org/cgi/mid.cgi?20190404144604.1802.qmail>